@charset "UTF-8";
.form-items {
  display: grid;
  gap: 3.5rem;
  margin-bottom: 5rem;
}
@media (max-width: 768px) {
  .form-items {
    gap: 2.5rem;
    margin-bottom: 3rem;
  }
}

.form-item {
  display: grid;
  grid-template-columns: 22.7rem 1fr;
}
@media (max-width: 768px) {
  .form-item {
    display: block;
  }
}
.form-item input[type=text],
.form-item input[type=email],
.form-item input[type=number],
.form-item input[type=tel] {
  background-color: #f3f3f3;
  border-radius: 0.5rem;
  padding: 1.3rem 2.5rem;
  appearance: none;
  width: 100%;
  border: 0;
}
@media (max-width: 768px) {
  .form-item input[type=text],
  .form-item input[type=email],
  .form-item input[type=number],
  .form-item input[type=tel] {
    padding: 1.3rem 1.5rem;
  }
}
.form-item textarea {
  background-color: #f3f3f3;
  border-radius: 0.5rem;
  padding: 1.3rem 2.5rem;
  appearance: none;
  width: 100%;
  border: 0;
  height: 23rem;
}
@media (max-width: 768px) {
  .form-item textarea {
    padding: 1.3rem 1rem;
  }
}
.form-item ::placeholder {
  color: rgba(9, 27, 35, 0.3019607843);
}
.form-item input[type=radio] {
  position: relative;
  width: 2rem;
  height: 2rem;
  background-color: #e7ebec;
  border-radius: 50%;
  vertical-align: -0.4rem;
  margin-right: 0.8rem;
  border: solid 3px rgba(255, 255, 255, 0.6784313725);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.form-item input[type=radio]:checked {
  background: #2fa8e1;
  border-color: rgba(255, 255, 255, 0.6784313725);
}
.form-item__label {
  padding: 1.3rem 0;
  font-weight: bold;
}
@media (max-width: 768px) {
  .form-item__label {
    padding: 0;
    margin-bottom: 0.5rem;
  }
}
.form-item__label.require::after {
  content: "※必須";
  font-weight: 500;
  color: #e12f32;
  margin-top: 0.3rem;
  margin-left: 1rem;
  font-size: 1.2rem;
}
.form-item .wpcf7-list-item {
  display: inline-block;
  margin: 1.3rem 2.5rem 0 0;
}
@media (max-width: 768px) {
  .form-item .wpcf7-list-item {
    width: 50%;
    margin: 0;
    height: 5.5rem;
    align-content: center;
  }
}

@media (max-width: 768px) {
  .wpcf7-form-radio {
    display: flex;
    flex-direction: column;
  }

  .wpcf7-radio .wpcf7-list-item {
    width: 100%;
  }
}

.form-privacy {
  text-align: center;
}
.form-privacy a {
  color: var(--color-blue);
  text-decoration: underline;
}
.form-privacy input[type=checkbox] {
  background-color: #f8f8f8;
  border: solid rgba(9, 27, 35, 0.1019607843) 1px;
  margin-right: 1rem;
  width: 1.6rem;
  height: 1.6rem;
  position: relative;
  top: 0.1rem;
  border-radius: 0.4rem;
}

.c-button {
  position: relative;
}
.c-button input {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  border-radius: 3rem;
  background: #a2a2a2;
  z-index: 2;
  font-size: 0;
  border: 0;
  opacity: 0;
}

.wpcf7 .wpcf7-submit:disabled {
  opacity: 0.5;
}

.wpcf7-spinner {
  display: none !important;
  position: absolute !important;
  bottom: -4.5rem;
}

.wpcf7-form.submitting .wpcf7-submit {
  pointer-events: none;
  opacity: 0.5;
}
